Bug 171225 - NetworkManager testing update conflicts with package in core
NetworkManager testing update conflicts with package in core
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-10-19 12:40 EDT by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-21 00:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-10-19 12:40:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
Packages in core must not conflict with other packages in core, ever, but the latest NetworkManager update conflicts with bind-chroot.  Even if this is attempting to fix something, that's the wrong approach, since an Everything install will try to install both, and then you end up with a box that cannot be updated.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FC4 Everything
2.Enable testing updates repo
3.Try to update

Actual Results:  NetworkManager conflicts with bind-chroot

Expected Results:  Packages in core must not conflict with each other

Additional info:
Comment 1 Christopher Aillon 2005-10-19 16:32:10 EDT
That's why this is not a final update.  This is a temporary workaround to allow
the package to get some testing.
Comment 2 Christopher Aillon 2005-10-21 00:40:53 EDT
Now that bind has been updated to support dbus in a chroot environment, this
Conflicts has been removed in a later version.

Note You need to log in before you can comment on or make changes to this bug.